[Overview][Classes][Index] | Reference for unit 'nvGlutContext' (#nvidia-widgets)

# GlutUIContext.mouse

UI method for processing GLUT mouse button events

## Declaration

Source position: line 0

`procedure GlutUIContext.mouse(`
`button: Integer;`
`state: Integer;`
`modifier: Integer;`
`x: Integer;`
`y: Integer`
`); procedure GlutUIContext.mouse(`
`button: Integer;`
`state: Integer;`
`x: Integer;`
`y: Integer`
`);`

## Description

Call this method from the glutMouseFunc callback, the modifier parameter maps to glutGetModifiers.